
ul.dropdown,
ul.dropdown li,
ul.dropdown ul {}

ul.dropdown
{
	position:relative;
	z-index:9999;
	float:left;
}

ul.dropdown li {}

ul.dropdown li.hover,
ul.dropdown li:hover
{
	position:relative;
	z-index:599;
	cursor:default;
}

ul.dropdown ul
{
	visibility:hidden;
	position:absolute;
	top:100%;
	left:0px;
	z-index:598;
	width:100%;
}

ul.dropdown ul li:first-child a
{
	font-size:16px;
	margin-top:0px;
	padding:10px 10px 10px 10px;
	background:#010102;
}

ul.dropdown ul li:first-child a:hover
{
	background:#f2851d;
}

ul.dropdown ul li a
{
	float:left;
	width:230px;
	text-align:left;
	padding:10px 10px 10px 10px;
	background:#010102;
}

ul.dropdown ul li a:hover
{
	background:#f2851d;
}

ul.dropdown ul ul
{
	top:1px;
	left:99%;
}

ul.dropdown li:hover > ul
{
	visibility:visible;
}